support reviews loopmasters.com
macpc
32-bit / 64-bit

Oxford EQ - HD/HDX

EQ by Sonnox

The renowned Oxford EQ is based on the original EQ section of the Sony OXF-R3 large format digital mixing console. It is a 5-band EQ with selectable shelf settings on LF and HF sections. Additionally, separate variable slope low pass and high pass filters are provided. The Oxford EQ also features four different EQ curves that cover a broad array of styles, including some legacy styles which are renowned for their artistic capability. The use of novel coefficient generation and intelligent processing design provides unparalleled performance that surpasses analogue EQ in both sound quality and artistic freedom. The Oxford EQ truly is four equalisers in one plug-in and will provide all the EQ you’ll ever need!

Features

  • Fully 64-bit compliant
  • 5 band fully parametric EQ
  • Variable HF & LF filters up to 36dB/Octave
  • Algorithm taken directly from the Sony OXF-R3
  • Four different EQ types in one plug-in
  • Fully de-cramped HF response
  • A / B switches (automatable)
  • Ultra low noise and distortion

System Requirements

Pro Tools

  • Pro Tools 7, 8, 9 & 10, 11
  • Approved Pro Tools CPU, OS and hardware configuration
  • Mac OSX 10.4 or later 1
  •   - Pro-Codec and Codec Toolbox compatible with Intel Mac only
  • Windows XP / Vista / Windows 7 / Windows 8
  • RAM 1GB minimum
  • iLok key with latest drivers
  • iLok2 required for AAX plug-ins 2

Audio Units

  • Audio Units compatible application (Logic, Digital Performer etc.)
  • Mac OSX 10.4 or later 1
  •   - Pro-Codec and Codec Toolbox compatible with Intel Mac only
  • RAM 1GB minimum
  • iLok key with latest drivers
  • iLok2 required for 64-bit plug-ins 3

VST

  • VST compatible application (Cubase, Nuendo, Wavelab, Sequoia etc.)
  • Mac OSX 10.4 or later 1
  •   - Pro-Codec and Codec Toolbox compatible with Intel Mac only
  • Windows XP / Vista / Windows 7 / Windows 8
  • RAM 1GB minimum
  • iLok key with latest drivers
  • iLok2 required for 64-bit plug-ins 3

1 All Sonnox plug-ins are compatible with Mac OSX 10.8 Mountain Lion

PLEASE NOTE - AN ILOK IS REQUIRED FOR AUTHORISATION. REFUNDS WILL NOT BE GRANTED FOR CUSTOMERS THAT PURCHASE AND DO NOT OWN AN ILOK. 

More by Sonnox

  • sale
  • bundle
osxpc
Bundles essential new
your price$420.00
-50%
    osxpc
    Supresser ds 0
    your price$405.00
    • sale
    • bundle
    • top rated
    osxpc
    Enchance bundle 2
    4(2)
    your price$235.00
    -50%
    • sale
    • bundle
    osxpc
    Enchance bundle 2
    your price$380.00
    -50%
    • sale
    • bundle
    • top rated
    osxpc
    Elitebundle
    5(1)
    your price$870.00
    -50%
    • sale
    • bundle
    • top rated
    osxpc
    Bundles broadcast new
    4(1)
    your price$440.00
    -50%